﻿/*Шрифты перенесенные из стиля*/

@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700|PT+Sans:400,700|Roboto+Condensed:300,400,700|Open+Sans:300,300i,400,600,700,800|Roboto:100,300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700|Montserrat:400,500,600,700,800,900&subset=cyrillic');


@font-face {
    font-family: 'icon';
    src: url('http://forumstatic.ru/files/0019/78/52/99693.eot?'),
    url('http://forumstatic.ru/files/0019/78/52/81517.woff') format('woff'),
    url('http://forumstatic.ru/files/0019/78/52/58230.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'icon2';
    src: url('http://forumstatic.ru/files/0019/bd/e6/80769.eot?'),
    url('http://forumstatic.ru/files/0019/bd/e6/75926.woff') format('woff'),
    url('http://forumstatic.ru/files/0019/bd/e6/86147.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'icon3';
    src: url('http://forumstatic.ru/files/0019/bd/e6/50376.eot?'),
    url('http://forumstatic.ru/files/0019/bd/e6/78030.woff') format('woff'),
    url('http://forumstatic.ru/files/0019/bd/e6/59980.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'arcom';
    src: url('http://forumstatic.ru/files/001a/0c/7f/86433.eot?'),
    url('http://forumstatic.ru/files/001a/0c/7f/64889.woff') format('woff'),
    url('http://forumstatic.ru/files/001a/0c/7f/33473.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'acromreg';
    src: url('http://forumstatic.ru/files/001a/0c/7f/86447.eot?'),
    url('http://forumstatic.ru/files/001a/0c/7f/38171.woff') format('woff'),
    url('http://forumstatic.ru/files/001a/0c/7f/63329.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    }